Subject: Ticket Assigned - Collect clothes from the store
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:00:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Collect clothes from the store  Contacted
Hi 
I made order today from MAX and I will collect it by myself from the branch in Dubai merdif city centre , but still I didn’t receive an email to confirm if my order ready, is it ok if I come to the branch to collect it coz after today I will not be in Dubai and I thought if I will collect by myself it will be ready any time.
Could you please help me so I can get my order today .
Thanks a lot 

‫أُرسلت من الـ iPhone‬
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4384460